Bug 585408 - Feature Request: Add support for EWP CP install support in plugin
Summary: Feature Request: Add support for EWP CP install support in plugin
Status: CLOSED WONTFIX
Alias: None
Product: RHQ Project
Classification: Other
Component: Plugins   
(Show other bugs)
Version: unspecified
Hardware: All All
low
medium vote
Target Milestone: ---
: ---
Assignee: RHQ Project Maintainer
QA Contact: Mike Foley
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-23 21:37 UTC by Marc Shirley
Modified: 2014-05-29 15:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-29 15:42:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marc Shirley 2010-04-23 21:37:10 UTC
Description of problem:
Request for parsing content source rss feed for EWP related patches, and an
ability to install the patches remotely from the server.

Comment 1 Corey Welton 2010-12-16 13:23:40 UTC
ccrouch - priority? will require cooperation with other teams


Note You need to log in before you can comment on or make changes to this bug.